/* TOPIC LISTING */

body
{
	color: #FFFFFF;
	font-size: 10px; 
	font-family: verdana, helvetica, sans-serif;
	background-image: url('http://www.lighthead.net/mf/themes/spa/shqbg.jpg');
	background-attachment: fixed;
}

.path
{
	font-size: 80%;
}

/* Link Colors */

a
{
	text-decoration: none;
	color: #B0FFB0;
}

a:visited
{
	text-decoration: none;
	color: #999999;
}

a:hover
{
	text-decoration: underline;
}

img
{
	vertical-align: middle;
}

ul
{
	margin-top: 0;
	margin-bottom: 0;
}

.ud
{
	font-size: 11px;
}

.t
{
	font-size: 11px; 
	background-color: #00002D;
}

.column
{
	font-size:11px;
	background-color: #00003A;
}

.panel
{
	font-size: 11px;
}

table.panel, table.panel td
{
	border: 3px solid #00002D;
	border-collapse: collapse;
}

.legend 
{
	font-size: 11px;
}

.nav
{
	font-size: 11px;
}

.ud
{
	color: #ffffff;
}

.snreply, .sn
{
	font-size: 11px;
}

.topiclinks
{
	font-size: 11px;
	font-weight: normal;
}

.subject
{
	font-size: 13px;
}

.rcount
{
	font-size: 11px;
}

.headings
{
	font-size: 80%;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	background-color: #000000;
	background-image: url('http://www.lighthead.net/mf/themes/common/back4.gif');
}

.maintable, .maintable .headings td, .maintable .column
{
	border: 1px solid #00002D;
	border-collapse: collapse;
}

.usersonlinetable, .usersonlinetable .headings td, .usersonlinetable .column
{
	border: 1px solid #00002D;
	border-collapse: collapse;
}

.generaltable, .generaltable .headings td
{
	border: 1px solid #00002D;
	border-collapse: collapse;
}

.generaltable .column
{
	border: 3px solid #00002D;
}

form p table .headings td
{
	border: 1px solid #00002D;
	border-collapse: collapse;
}

input.decor, select, textarea, .inputbutton
{
	border: 1px solid #4691FF;
	color: #ffffff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin: 2px;
	vertical-align: middle;
	background-color: #000000;
}

/* POSTING */

table
{
	border: 0px black solid;
	border-collapse: collapse;
}

.username
{
	font-weight: bold;
	background-color: #000046;
}

.forum
{
	font-weight: bold;
	font-size:13px;
}

.account
{
	font-size: 80%;
}

.stamp
{
	font-size: 10px;
	color: #DDDDDD;
}

.ip
{
	font-size: 10px;
	color: #00FF00;
}

.usertitle, .next, .postcmds
{
	font-size: 10px;
	font-weight: bold;
}

.pagelinks, .edit, .count, .countdaily
{
	font-size: 10px;
}

.subjectpost
{
	background-image: url('http://www.lighthead.net/mf/themes/spa/spamoir.gif');
	background-position: right -20px;
	background-repeat: no-repeat;
	background-color: #000046;
}

.sig
{
	background-color: #010101;
	font-size: 10px;
}

.postid
{
	background-color: #000046;
}

.p
{
	background-color: #0F0020; 
	background-image:url('http://www.lighthead.net/misc/mofo/themes/spa/vikingsmilies.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
}

.p2
{
	background-color: #0F0020;
	background-image: url('http://www.lighthead.net/misc/mofo/themes/spa/vikingsmilies.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
}

.p .s, .p2 .s
{
	background-image: none;
}

.p td, .p2 td, .postingform td
{
	font-size:80%;
}

.postingform
{
	width:95%;
	background-color: #000033;
	border: 0px #000000 solid;
}

.postform td
{
	border: 0px #000000 solid;
	padding: 2px;
}

.postform .p
{
	background-image: none;
}

.s
{
	vertical-align: top;
	background-color: #000033;
}

.hrsig {
	color:#000000;
	background-color:#666666;
	width:200px;
	height:1px;
	border: 0px;
}

.cornerLeft
{
	background-image: url('http://www.lighthead.net/mf/themes/spa/corner_left.gif');
}

.cornerRight
{
	background-image: url('http://www.lighthead.net/mf/themes/spa/corner_right.gif');
}

.tableFooter
{
	background-color: #000033;
}

.cat {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:yellow;
}

.faq {
color:#3399FF;
font-weight:bold;
}

/* Profile */

.proftable
{
	color: #FFFFFF;
	font-size:11px;
	background-color:#000011;
	
}

.info {font-weight:bold; color:#0066CC;}


#name {
	text-align:center;
}

#profilecell {
	width:100%;
	background-color:#000033;
	text-align:left;
		
}

#profileheader {
	width:100%;
	font-weight:bold;
	font-size:13px;
	font-family:arial;
	background-image: url('http://www.lighthead.net/mf/themes/common/back4.gif');
	text-align:left;
	
}


/* Super Sigs */

.dark_supersig a { color: #BBBBBB; }
.light_supersig a { color: #555555; }

form
{
	padding: 0px;
	margin: 0px;
}